Page MenuHomePhabricator

Enable import from Serbian Wikipedia on srwikinews
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Petar.petkovic. · View Herald TranscriptJan 24 2019, 9:21 AM

Change 486538 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Changed wgImportSources for srwikinews to w:sr instead of no which is unused

https://gerrit.wikimedia.org/r/486538

Change 486538 merged by jenkins-bot:
[operations/mediawiki-config@master] Changed wgImportSources for srwikinews to w:sr instead of no which is unused

https://gerrit.wikimedia.org/r/486538

Mentioned in SAL (#wikimedia-operations) [2019-02-06T17:57:31Z] <thcipriani@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:486538|Changed wgImportSources for srwikinews]] T214562 (duration: 00m 53s)

Zoranzoki21 closed this task as Resolved.Feb 16 2019, 10:39 PM